Bug 1916980 - R-withr-2.4.1 is available
Summary: R-withr-2.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-withr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-16 03:54 UTC by Upstream Release Monitoring
Modified: 2021-03-29 01:11 UTC (History)
2 users (show)

Fixed In Version: R-withr-2.4.1-1.fc32~bootstrap R-withr-2.4.1-1.fc33~bootstrap R-withr-2.4.1-1.fc34 R-withr-2.4.1-1.fc33 R-withr-2.4.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-03 23:25:32 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-16 03:54:15 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.0-1.fc34~bootstrap
URL: https://github.com/r-lib/withr#readme

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16386/

Comment 1 Upstream Release Monitoring 2021-01-26 19:20:32 UTC
Latest upstream release: 2.4.1
Current version/release in rawhide: 2.3.0-1.fc34~bootstrap
URL: https://github.com/r-lib/withr#readme

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16386/

Comment 2 Fedora Update System 2021-02-23 08:00:29 UTC
FEDORA-2021-628144a24d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-628144a24d

Comment 3 Fedora Update System 2021-02-24 21:40:56 UTC
FEDORA-2021-cb08671aae has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cb08671aae`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cb08671aae

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-02-24 21:56:43 UTC
FEDORA-2021-628144a24d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-628144a24d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-628144a24d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-03 23:25:32 UTC
FEDORA-2021-cb08671aae has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-03-04 20:08:40 UTC
FEDORA-2021-628144a24d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Kevin Kofler 2021-03-18 22:25:17 UTC
Why were "~bootstrap" builds pushed as updates here? Normally, such builds (i.e., with bootstrap enabled) are supposed to be used only to build the non-bootstrap package.

Comment 8 Elliott Sales de Andrade 2021-03-19 23:59:57 UTC
You're right. Someone else added the conditional for a build loop, and when I renamed it to the standard name, I did not set it correctly.

Comment 9 Fedora Update System 2021-03-20 01:16:05 UTC
FEDORA-2021-0172ee2ca6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0172ee2ca6

Comment 10 Fedora Update System 2021-03-20 01:16:15 UTC
FEDORA-2021-322e645b91 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-322e645b91

Comment 11 Fedora Update System 2021-03-20 01:16:28 UTC
FEDORA-2021-da6656788e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-da6656788e

Comment 12 Fedora Update System 2021-03-21 01:14:41 UTC
FEDORA-2021-0172ee2ca6 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0172ee2ca6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0172ee2ca6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-21 01:49:11 UTC
FEDORA-2021-da6656788e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-da6656788e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-da6656788e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-03-21 02:05:40 UTC
FEDORA-2021-322e645b91 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-322e645b91`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-322e645b91

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-03-25 00:17:49 UTC
FEDORA-2021-322e645b91 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-03-28 17:24:29 UTC
FEDORA-2021-da6656788e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-03-29 01:11:42 UTC
FEDORA-2021-0172ee2ca6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.